WebSite X5Help Center

 
Alan B.
Alan B.
User

Opening established project in new version? Update not installed?  en

Автор: Alan B.
Просмотрено 387, Подписчики 1, Размещенный 0  

Sorry to be a proverbial pain, but I am stuck a bit here.

Ran X5 earlier, "updates available" - asked for them to be installed, went through OK, edited a project, came out of X5, made coffee, walked dog, etc, went back into X5, attempted to open project again - failed as the version of the project was "made with a newer version of X5".

When I run X5, the front page says that I am running 15.2.3, but when I attempt to "check for updates", it says that I am running the latest version so everything seemed to be OK, but practicality contradicts that.

Q: Why am I not showing as running 17.1.2 when the update installation completed? I have rebooted the PC but to no avail.

Any suggestions/weaponry to throw at my PC, most welcome.

ADB

Размещено
5 Ответы
Esahc ..
Esahc ..
Moderator

Alan, I do not understand why v15 offered an update to v17 (v16 does this and it is VERY annoying).

Could you check your profile (top right) and look in download? Is v16 or v17 available?? If v17 is available your Update Protection is active and will allow upgrade.

Irrespective, if v17 has installed it will have created a new icon somewhere on your desktop (unfortunately it looks identical to the v15 icon), if you open the correct version of the program your project will open. Please check all programs.

WX5 offers a number of safeguards. When a new version opens and upgrades a project it offers (by default) to make a copy of your project. Assuming you did not overwrite (remove the tick) this option you can still open WX5 v15 and open the v15 version of your project because both will be available.

Please advise what you find.

Читать больше
Размещено От Esahc ..
Incomedia
Elisa B.
Incomedia

Dear Alan, 

thank you for your message. 

Please consider it is always advisable to duplicate the projects before converting them. Which version is reported in the error message? Can you please post a screenshot?

Thanks! Kind regards.

Читать больше
Размещено От Elisa B.
Alan B.
Alan B.
User
Автор

Now I am *really* confused - came home from work, looked at this site for the responses, ran X5 (still said version 15.2.3), attempted to open project - X5 objected (as per detailed previously and stated above), so I came out, ran my screenshot capture software, went in to X5 again to capture the error message BUT it is now saying version 17.1.2 and I can open the project.

So - all is fine now but I have no idea (or even a guess) why, so no problems, but many thanks to the respondees for their help. I'll just put it down to 'one of these things' but my technical brain says "hold on - there is no such thing as 'one of these things' - there has to be a reason". I agree with the brain but my user self is not worried now that it works. C'est la vie.

Читать больше
Размещено От Alan B.
Esahc ..
Esahc ..
Moderator

Alan, you never advised whether you still have Update Protection. Irrespective, please go to your profile. If you can download v17.1.2 please do so (and a copy of your license). If update protection stops and a new version of WX5 is released after that (eg v17.1.3) , then the version you require will no long be available for download/re-install.

If you were not entitled to v17.1.2 and have received it in error, please check your projects and desktop shortcuts (or reinstall v15) so that you can continue using your v15 project into the future if necessary.

Читать больше
Размещено От Esahc ..
Incomedia
Elisa B.
Incomedia

Hi Alan, 

I am happy to hear about this!

If you have any further question we are at your disposal. 

Thanks! Kind regards.

Читать больше
Размещено От Elisa B.